.pricing .price-btn .btn.price-btn,
.pricing .web-api-added-placeholder a,
.ddc-integrations-pricebot a { margin-top: 5px; white-space: normal;}
.pricing .price-btn .btn.price-btn.cst-image, .pricing .price-btn .ui-button.ui-widget.price-btn.cst-image { background: transparent; color:transparent; text-align: center; padding: 0; border: none; }
.pricing .price-btn .btn.price-btn.cst-image img { display: inline; }
.pricing .price-btn .btn.price-btn.cst-image:hover { opacity: 0.8; background: transparent; }
.pricing .price-btn .btn.price-btn.cst-image:after { display:none; }
.pricing .price-btn .btn.price-btn.cst-image:before { display:none; }
.pricing .price-btn .ui-button.ui-widget.price-btn.cst-image .ui-button-text { border: none;}
.pricing .price-btn .ui-button.ui-widget.price-btn { width: 100%; }
.inventory-listing-default .inventoryList li.price-btn { padding-top: 0; }